/*
 * Class EV_BITMAP_IMP
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1476 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1476 [] = {0xFF01,1551,1475,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1476 [] = {0xFF01,1475,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1476 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1476 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1476 [] = {0xFF01,1475,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1476 [] = {0xFF01,1475,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1476 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1476 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1476 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1476 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1476 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1476 [] = {0xFF01,1475,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1476 [] = {0xFF01,0xFF01,997,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1476 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1476 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1476 [] = {0xFF01,1053,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1476 [] = {0xFF01,963,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1476 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1476 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1476 [] = {0xFF01,345,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1476 [] = {0xFF01,599,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1476 [] = {0xFF01,600,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1476 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1476 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1476 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1476 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1476 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1476 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1476 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1476 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1476 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1476 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1476 [] = {0xFF01,948,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1476 [] = {0xFF01,624,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1476 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1476 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1476 [] = {0xFF01,719,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1476 [] = {0xFF01,719,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1476 [] = {0xFF01,718,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1476 [] = {0xFF01,783,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1476 [] = {0xFF01,285,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1476 [] = {0xFF01,963,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1476 [] = {0xFF01,712,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1476 [] = {0xFF01,948,0xFFFF};


static const struct desc_info desc_1476[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1476), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1476), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1476), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1476), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1476), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1476), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1476), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1476), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1476), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1476), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1476), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1476), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B87 /*1475*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1476), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6860, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32740, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32741, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32749, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1476), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CB /*997*/), 32753, 0},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 54},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6861, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6862, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6864, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6865, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6866, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6867, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6868, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6869, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6870, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6871, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6872, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6873, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 6874, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8186, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8188, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8189, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8190, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1476), 26859, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1476), 26860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32662, 32},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32661, 36},
	{EIF_GENERIC(NULL), 32669, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32668, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32748, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32743, 68},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32744, 64},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32663, 60},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32664, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 32665, 28},
	{EIF_NON_GENERIC(0x083B /*1053*/), 32666, 24},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32667, 53},
	{EIF_GENERIC(egt_16_1476), 32660, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32670, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32671, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32672, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32673, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32674, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32675, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32676, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32677, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32678, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32747, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32680, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32681, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32682, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32684, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32683, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32685, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32686, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32687, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32689, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28263, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32691, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32694, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32693, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32690, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32695, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32696, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32697, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32698, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32700, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32701, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32702, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4810, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4811, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4812, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4814, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4815, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4816, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4817, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4818, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4821, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4822, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4825, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4826, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4830, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4838, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4839, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4840, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4841, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6525, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6526, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6527, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6528, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6529, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6531, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6517, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6518, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6519, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6522, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8557, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1476), 27259, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27260, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27262, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0787 /*963*/), 27263, 4},
	{EIF_NON_GENERIC(0x0AA1 /*1360*/), 27264, 8},
	{EIF_GENERIC(egt_18_1476), 27265, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1476), 32704, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32727, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1476), 8191, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8192, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8194, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8195, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8196, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8197, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8198, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8199, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8202, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8203, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 8205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8206, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8207, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8208, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8209, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8210, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8211, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8212, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8214, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1476), 8119, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1476), 8120, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12766, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12767, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12768, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6700, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6701, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6702, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6703, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6704, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6705, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6706, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6690, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6691, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6692, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6693, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6694, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6695, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6699, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7162, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7163, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7164, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7165, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7166, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7168, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7171, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7172, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7159, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7160, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 28553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8088, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8089, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8090, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8091, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8093, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8094, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8095, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8097, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8099, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8100, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8102, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8103, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8104, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8106, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8107, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8117, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8118, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30639, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30640, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30641, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30642, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30644, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30645, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30646, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1476), 30647, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30652, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1476), 30653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30609, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1476), 30610, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_1476), 30611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30613, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1476), 30614, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30617, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30618, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30619, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30620, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30621, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30622, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30624, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30625, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30626, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30627, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30628, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30629, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30630, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30631, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30632, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30633, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30634, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30635, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30636, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30637, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15889, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15890, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15891, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15892, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15893, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15895, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15897, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15898, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15899, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15900, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15901, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15902, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15903, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15904, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15905, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15906, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15907, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15908, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15909, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15910, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15911, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15912, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15913, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15914, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15915, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15916, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15917, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15918, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15882, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15883, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15884, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15885, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 15886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 15887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12909, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12910, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12911, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12912, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12913, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12914, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12915, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12916, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12917, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12918, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12920, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12921, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12922, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12923, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12924, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12925, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12926, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12927, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5566, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5567, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5588, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5593, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5594, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5595, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5596, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5597, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5600, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4535, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4536, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10353, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10354, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10356, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10358, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10359, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10360, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10362, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10367, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10368, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10369, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1476), 10402, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1476), 10403, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1476), 10404, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1476), 10405, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1476), 10406, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10407, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1476), 32746, 44},
	{EIF_GENERIC(NULL), 32658, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32659, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32688, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1476), 32692, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32703, 56},
	{EIF_GENERIC(egt_35_1476), 32705, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1476), 32706, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1476), 32707, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32708, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32709, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32710, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32711, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32712, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32713, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x059F /*719*/), 32716, 12},
	{EIF_NON_GENERIC(0x059F /*719*/), 32717, 16},
	{EIF_NON_GENERIC(0x059D /*718*/), 32718, 20},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32719, 48},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32720, 49},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32721, 50},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32722, 51},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32723, 52},
	{EIF_GENERIC(egt_38_1476), 32724, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1476), 32725, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1476), 32726, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1476), 32728, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32667, 53},
	{EIF_NON_GENERIC(0x083B /*1053*/), 32666, 24},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 32665, 28},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32663, 60},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32662, 32},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32661, 36},
	{EIF_GENERIC(egt_42_1476), 27258, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32679, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32742, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1476), 32745, 40},
	{EIF_GENERIC(NULL), 32750, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32751, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32752, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1476), 32746, 44},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32744, 64},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32743, 68},
};
void Init1476(void)
{
	IDSC(desc_1476, 0, 1475);
	IDSC(desc_1476 + 1, 1, 1475);
	IDSC(desc_1476 + 32, 902, 1475);
	IDSC(desc_1476 + 37, 1513, 1475);
	IDSC(desc_1476 + 64, 877, 1475);
	IDSC(desc_1476 + 78, 717, 1475);
	IDSC(desc_1476 + 84, 1140, 1475);
	IDSC(desc_1476 + 91, 595, 1475);
	IDSC(desc_1476 + 131, 1032, 1475);
	IDSC(desc_1476 + 164, 1285, 1475);
	IDSC(desc_1476 + 182, 1363, 1475);
	IDSC(desc_1476 + 185, 1610, 1475);
	IDSC(desc_1476 + 189, 1617, 1475);
	IDSC(desc_1476 + 197, 712, 1475);
	IDSC(desc_1476 + 198, 987, 1475);
	IDSC(desc_1476 + 223, 1029, 1475);
	IDSC(desc_1476 + 225, 287, 1475);
	IDSC(desc_1476 + 228, 1048, 1475);
	IDSC(desc_1476 + 245, 815, 1475);
	IDSC(desc_1476 + 259, 1503, 1475);
	IDSC(desc_1476 + 262, 1138, 1475);
	IDSC(desc_1476 + 265, 1063, 1475);
	IDSC(desc_1476 + 296, 858, 1475);
	IDSC(desc_1476 + 341, 756, 1475);
	IDSC(desc_1476 + 378, 1023, 1475);
	IDSC(desc_1476 + 397, 341, 1475);
	IDSC(desc_1476 + 407, 318, 1475);
	IDSC(desc_1476 + 424, 1457, 1475);
	IDSC(desc_1476 + 430, 740, 1475);
	IDSC(desc_1476 + 447, 107, 1475);
	IDSC(desc_1476 + 453, 409, 1475);
	IDSC(desc_1476 + 486, 477, 1475);
	IDSC(desc_1476 + 488, 180, 1475);
	IDSC(desc_1476 + 489, 260, 1475);
}


#ifdef __cplusplus
}
#endif
